/***** contact form *****/
/*Core variables and mixins*/
.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.contact-form {
	position: relative;
	vertical-align: top;
	z-index: 1;
	margin: 0;
	top: 21px;
}
.contact-form .form_key, .contact-form .form_name {
	display: none;
}	
.contact-form .txt-form {
	display: none;
}
.contact-form .coll-1, .contact-form .coll-2, .contact-form .coll-3 {
	margin-bottom: 16px;
	float: right;
	width: 298px;
}
.contact-form .coll-1, .contact-form .coll-2 {
	margin-left: 22px;
}
.contact-form .coll-3 {
	margin-left: 0;
}
.contact-form fieldset {
	top: 13px;
	border: none;
	padding: 0;
	width: 100%;
	position: relative;
	z-index: 10;
}
.contact-form label {
	display: block;
	min-height: 45px;
	position: relative;
	margin: 0;
	padding: 0;
	float: right;
	width: 100%;
}
.contact-form .message, .contact-form .description1, .contact-form .description2, .contact-form .description3 {
	display: block;
	width: 100%;
	margin-top:10px
}
.contact-form input {
	padding: 9px 14px 10px;
	line-height: 20px;
	margin: 0;
	text-decoration: none;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	color: #888;
	background: transparent;
	outline: none;
	width: 100%;
	border: 1px solid #C2C2C2;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	float: right;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.contact-form textarea {
	height: 145px;
	resize: none;
	overflow: auto;
	padding: 9px 14px 10px;
	line-height: 20px;
	margin: 0;
	text-decoration: none;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	color: #888;
	background: transparent;
	outline: none;
	width: 99%;
	border: 1px solid #C2C2C2;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	float: right;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.contact-form input {
	height: 41px;
}
.contact-form input:focus, .contact-form textarea:focus {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	border: 1px solid #131E6E !important;
	color: #131E6E !important;
	border: 1px solid #131E6E;
}
.contact-form .area .error {
	float: none;
}

.contact-form .success {
	border: 1px solid #131E6E;
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 14px;
	line-height: 20px;
	background: #fff;
	padding: 18px 0px;
	text-transform: none;
	text-align: center;
	z-index: 20;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.contact-form .error, .contact-form .empty {
	color: #f00;
	font-size: 12px;
	line-height: 1.2em;
	display: none;
	text-align: right;
	overflow: hidden;
	width: 100%;
	text-transform: none;
	position: absolute;
	top: 27px;
	right: 0;
}
.contact-form .message .error, .contact-form .message .empty,
.contact-form .description1 .error, .contact-form .description1 .empty, 
.contact-form .description2 .error, .contact-form .description2 .empty, 
.contact-form .description3 .error, .contact-form .description3 .empty {
	top: 132px;
}

.contact-form th {text-align:right}
.contact-form table {
	border-spacing: 8px;
    border-collapse: initial;
}

.contact-form .buttons-wrapper   a {color: #f7f7f7;text-decoration:none}

.contact-form .buttons-wrapper {
	float: left;
	cursor: pointer;
	background: #333D7D;
	color: #fff;
	outline: 2px solid #333D7D;
	border: 1px solid #fff;
	margin: 30px 0 30px 0;
	padding: 3px 15px 4px 15px;
	font-size: 18px;
	letter-spacing:0.4px
}

.contact-form .buttons-wrapper:hover {
   background: #fcfcfc;
   color: #222;
	text-shadow: 0px 2px 1px #d7d7d7;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
 }